Subject: [PATCH 1/2] ARM: OMAP2+: Remove legacy mailbox device instantiation

From: [email-masked] (Suman Anna)
Date: Mon, 11 Jan 2016 17:22:30 -0600

Hi Tony,

On 10/22/2015 12:11 PM, Suman Anna wrote:
> Hi Tony,
> 
> On 09/14/2015 06:37 PM, Suman Anna wrote:
>> The legacy-style mailbox device creation is supported currently
>> only for OMAP3, as all other SoCs are DT-boot only. Even on this
>> SoC, there are no client drivers that utilize these mailbox devices.
>> So, clean up the legacy-style mailbox device instantiation logic.
>> The mailbox devices are already present and supported for the DT
>> boot on OMAP3.
>>
>> Signed-off-by: Suman Anna <[email-masked]>
>> ---
>>  arch/arm/mach-omap2/devices.c | 28 ----------------------------
>>  1 file changed, 28 deletions(-)
>>
> 
> Ping, can you pick up this patch for your cleanup branch? FYI, Paul is
> queueing Patch 2.

Just checking your staged branches and linux-next, looks like this was
missed. Let me know if you want me to repost this patch.

regards
Suman